@charset "UTF-8";
/* CSS Document */

#menu {
float: left;
	height: 44px;
	font-weight: normal;
	text-transform: capitalize;
	padding-left: 20px;
}
#menu ul {
	list-style:none;
	display:inline;
}
#menu ul li {
	float:left;
	position:relative;
	position: relative;
	z-index: 100;
}
#menu ul li a {
	display:block;
	margin: 8px 9px 0 9px;
	padding: 6px 12px;
	height: 24px; /* this + padding + margin = overall height of menu bar */
	font-family: 'proxima_nova_rgbold', Calibri, Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 1.4em;
	color : #FFFFFF;
	text-decoration : none;
	font-weight: normal;
	text-transform:uppercase;
	white-space:nowrap;
	border-radius:8px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	transition: all .5s ease;
	-moz-transition: all .5s ease; /* Firefox 4 */
	-webkit-transition: all .5s ease; /* Safari and Chrome */
	-o-transition: all .5s ease; /* Opera */
}
#menu ul li a:hover {
	color: #174a7c;
	background-color: #ffffff;
	opacity: 1;

}
/* make the dropdown ul invisible */
#menu ul li ul {
	display: none;
}
/* make the dropdown block visible on hover and define the position the dropdown block. this block is merely a container with no styling as all the styles are performed in the call below */
#menu ul li:hover ul {
	display:block;
	position:absolute;
	top: 44px;
	left: 8px;

}
#menu ul li:hover ul li {
	height: 27px; /*controls height of the drop down box items*/
}
/* style and set position of the dropdown menu*/
#menu ul li:hover ul li a {
	display:block;
width: 170px;
	background-color:#fff;
	opacity: 1;
	margin: 0;
	padding: 6px 0 3px 0;
	text-indent: 14px;
	color: #174a7c;
	line-height: 17px;
	text-transform: none;
	border: 1px solid #ccc;
	border-top: none;
	border-radius:8px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
}
/* style the background and text color of the submenu links on hover */
	#menu ul li:hover ul li a:hover {
	background-color:#174a7c;
	color:#fff;
}
#menu ul li:hover ul li ul {
	display: none;
}

.ipadmenu {position:relative; z-index:500;}
ul.menu {padding:0; margin:0; list-style:none;}
ul.menu ul {padding:0; margin:0; list-style:none; position:absolute; left:-9999px; top:41px; width:170px; background:url(ipad/background1.gif) no-repeat left bottom; padding:2px 2px 10px 2px;}
ul.menu a {font:normal 12px arial, sans-serif; color:#fff; text-decoration:none;}
ul.menu a:hover {color:#000; text-decoration:none;}
ul.menu li:hover > a {color:#000;}

ul.menu li {float:left; margin-right:1px; position:relative;}
ul.menu li ul li {float:none;}

ul.menu li.nosub a {display:block; height:40px; line-height:40px; background:url(ipad/background1.gif) no-repeat right top; padding:0 12px 0 0; float:left;}
ul.menu li.nosub a b {display:block; height:40px; background:url(ipad/background1.gif) no-repeat left top; padding:0 0 0 12px; cursor:pointer; float:left;}
ul.menu li.liTop a.open {display:block; height:100%; line-height:40px; background:#009fec url(ipad/down.gif) no-repeat right top; padding:0 30px 0 0; float:left;}
ul.menu li.liTop a.open b {display:block; background:url(ipad/background1.gif) no-repeat left top; padding:0 0 0 12px; cursor:pointer}

ul.menu ul li a {display:block; padding:2px 10px; height:auto; line-height:16px;}
ul.menu ul li a:hover {background:#fffffe;}

ul.menu li.liTop:hover {position:relative; height:41px;}
ul.menu li.liTop:hover ul {left:0;}

/* for IE6 */
ul.menu table {border-collapse:collapse; width:0; height:0; position:absolute; left:0; top:0;}
ul.menu a ul li {float:left; width:170px;}
* html ul.menu li.liTop a:hover {direction:ltr; height:41px;}
ul.menu a:hover ul {left:0;}
ul.menu a:hover ul li a {width:150px;}
ul.menu a:hover ul li a:hover {height:auto;}

/* for the Safari mobile browser */
div.ipadmenu img.close {display:none; width:100%; height:100%; position:fixed; left:0; top:0; z-index:-1;}
div.ipadmenu ul:hover + img {display:block;}
/* make the flyout block visible on hover and define the position the dropdown block. this block is merely a container with no styling as all the styles are performed in the call below */
#menu ul li:hover ul li:hover ul {
	display:block;
	position:absolute;
	top: 0px;
	left: 171px;
}

/*SIDE MENU 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/

#sideMenu ul {
	float : left;
	width : 275px;
	position:relative;
	margin: 0;
	padding-bottom: 10px;
	list-style-type: none;
}

#sideMenu ul li a, .sidemenuFirst{
	float : left;
	display:block;
	width : 100%;
	text-decoration : none;
	color : #2F567C;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.2em;
	line-height:2em;

	border-bottom: 1px dotted #dddddd;
}

.sidemenuFirst {
font-weight: bold;
width: 98%;
}

#sideMenu ul li a:hover, .sidemenuFirst:hover {
	color : #3399ff;
	border-bottom: 1px dotted #555555;
}

#sideMenu ul ul {

width: 220px;
	padding: 0 0 10px 20px;

}

#sideMenu ul ul li {
	
}

#sideMenu ul ul li a {
	font-size: 1.1em;
color : #555;

}

#sideMenu ul ul li a:hover {
	color : #3399ff;
}

#sideMenu ul ul ul {
margin:0;
width: 200px;
}
#sideMenu ul ul ul li a {
	font-size: 1.0em;
	text-indent:0px;
	margin-top: 0;
	color: #555;
	font-weight: normal;
padding: 0;
}